.openingMov{
	background:url(../../images/home3.jpg) no-repeat center center;
	background-size:100% auto;
	width: 100%;
	height: 100%;
	position: fixed;
	top: 0;
	left: 0;
	z-index:9100;
}
.openingMovWhite{
	background:#fff;
	width: 100%;
	height: 100%;
	position: fixed;
	top: 0;
	left: 0;
	z-index:9000;
}

.loadingWrap{
	width: 100%;
	height: 100%;
	background: #fff;
	position: fixed;
	top: 0;
	left: 0;
	z-index:9200;
}
.loadingWrap img{
	position: absolute;
	top: 50%;
	left: 50%;
	margin-top: -28px;
	margin-left: -28px;
	width:56px;
	height:56px;
}






#news #gnavi,
#profile #gnavi,
#works #gnavi,
#news #gnavi,
#release #gnavi{
	top:10px;
	right:0;
}

#gnavi{
	background:none;
	/*background:url(../../images/gnavi_bg.png) ;*/
	position:absolute;
	padding:3px 47px 3px 90px;
	
	z-index:9400;
}

#news #gnavi{
	background:url(../../images/gnavi_bg.png) ;
}


#gnavi li{
	float:left;
}
#gnavi li a{
	display:block;
	height:18px;
	text-indent:-9999px;
	background:url(../../images/gnavi.png) ;
}
#gnavi li.m01{margin-right:32px;}
#gnavi li.m02{margin-right:30px;}
#gnavi li.m03{margin-right:31px;}
#gnavi li.m04{margin-right:37px;}
#gnavi li.m05{margin-right:32px;}

#gnavi li.m01 a{width:48px;background-position:0 0;}
#gnavi li.m02 a{width:50px;background-position:-80px 0;}
#gnavi li.m03 a{width:63px;background-position:-160px 0;}
#gnavi li.m04 a{width:76px;background-position:-254px 0;}
#gnavi li.m05 a{width:70px;background-position:-367px 0;}

#gnavi li.m01 a:hover{width:48px;background-position:0 -18px;}
#gnavi li.m02 a:hover{width:50px;background-position:-80px -18px;}
#gnavi li.m03 a:hover{width:63px;background-position:-160px -18px;}
#gnavi li.m04 a:hover{width:76px;background-position:-254px -18px;}
#gnavi li.m05 a:hover{width:70px;background-position:-367px -18px;}

#home #gnavi li.m01 a{width:48px;background-position:0 -18px;}
#news #gnavi li.m02 a{width:50px;background-position:-80px -18px;}
#works #gnavi li.m03 a{width:63px;background-position:-160px -18px;}
#release #gnavi li.m04 a{width:76px;background-position:-254px -18px;}
#profile #gnavi li.m05 a{width:70px;background-position:-367px -18px;}


/*
ホーム
*/
.homeBlock{
	width:862px;
	height:812px;
	position:absolute;
	top:50%;
	left:50%;
	margin-top:-406px;
	margin-left:-431px;
	background:url(../../images/top/top_pic.jpg);
	display:block;
}
.topBana{
	position:absolute;
	top:105px;
	left:150px;
}
.btnFb{
	position:absolute;
	top:689px;
	left:30px;
}
.btnyt{
	position:absolute;
	top:689px;
	left:76px;
}
.txtURL{
	position:absolute;
	top:699px;
	left:753px;
}
.txtCopy{
	position:absolute;
	top:765px;
	left:672px;
}




.topBana a img{
    filter: alpha(opacity=100);        /* ie lt 8 */
    -ms-filter: "alpha(opacity=100)";  /* ie 8 */
    -moz-opacity:1;                 /* FF lt 1.5, Netscape */
    -khtml-opacity: 1;              /* Safari 1.x */
	opacity:1;
	zoom:1;
	-webkit-transition: 0.6s ;
	transition: 0.6s ;
}

.topBana a img:hover{
    filter: alpha(opacity=50);        /* ie lt 8 */
    -ms-filter: "alpha(opacity=50)";  /* ie 8 */
    -moz-opacity:0.5;                 /* FF lt 1.5, Netscape */
    -khtml-opacity: 0.5;              /* Safari 1.x */
	opacity:0.5;
	zoom:1;
}



/*
トップ
*/


#top{
	width:100%;
	height:100%;
}
#top #wrapper{
	width:100%;
	height:100%;
}
#top #wrapper .topBlock{
}
.topBlock{
	width:1000px;
	height:586px;
	position:absolute;
	top:50%;
	left:50%;
	margin-top:-293px;
	margin-left:-500px;

	background-image: url("../../images/top/top2_bg.jpg");
	background-position: center top;
	background-repeat: no-repeat;
}


.topM02 img,
.topM03 img,
.topM04 img,
.topM05 img,
.topM06 img,
.topM07 img,
.topM08 img{
    filter: alpha(opacity=100);        /* ie lt 8 */
    -ms-filter: "alpha(opacity=100)";  /* ie 8 */
    -moz-opacity:1;                 /* FF lt 1.5, Netscape */
    -khtml-opacity: 1;              /* Safari 1.x */
	opacity:1;
	zoom:1;
	-webkit-transition: 0.3s ;
	transition: 0.3s ;
}

.topM02 img:hover,
.topM03 img:hover,
.topM04 img:hover,
.topM05 img:hover,
.topM06 img:hover,
.topM07 img:hover,
.topM08 img:hover{
    filter: alpha(opacity=30);        /* ie lt 8 */
    -ms-filter: "alpha(opacity30)";  /* ie 8 */
    -moz-opacity:0.3;                 /* FF lt 1.5, Netscape */
    -khtml-opacity: 0.3;              /* Safari 1.x */
	opacity:0.3;
	zoom:1;
}




.topM01{
    position: absolute;
    left: 65px;
    top: 65px;
}

.topM02{
	position: absolute;
	left: 575px;
	top: 154px;
}

.topM03{
	position: absolute;
	left: 499px;
	top: 363px;
}

.topM04{
	position: absolute;
	left: 766px;
	top: 459px;
}

.topM05{
	position: absolute;
	left: 217px;
	top: 144px;
}

.topM06{
	position:absolute;
	left:194px;
	top:148px;
}

.topM06{
	position: absolute;
	left: 903px;
	top: 130px;
}

.topM07{
	position: absolute;
	left: 947px;
	top: 130px;
}
.topM08{
	position: absolute;
	left: 735px;
	top: 13px;
}


.mailadd{
	position: absolute;
	right: 0px;
	top: 567px;
}


/*
WORKS
*/

#works #wrapper {
	width:100%;
	height:100%;
}

.worksArea{
	margin:0 auto;
	position:relative;
	width:100%;
	height:100%;
	display:table;
}


.worksScrlBlock{
	background:url(../../works/images/works_bg7.jpg) no-repeat left 16% top 10px;
	background-size: 500px auto;
	font-size:11px;
	line-height:16px;
	text-align:left;
	
	width:40%;
	
	height:700px;
	
	padding:0 5% 0 55%;



	position:absolute;
	top:50%;
	margin-top:-350px;



}




/*
PROFILE
*/

#profile #wrapper {
width:100%;
height:100%;
}

.profileArea{
}

.profileL{
	float:left;
	padding:80px 80px 0 0;
}
.profileR{
	float:left;
	padding:80px 0 0 10px;
}


.profileBox{
	width:1084px;
	height:800px;
	position:absolute;
	top:50%;
	left:50%;
	margin-top:-400px;
	margin-left:-542px;
}




/*
NEWS
*/

body#news{
background-image: url(../../news/images/news_bg8.jpg);
background-position:center;
background-size: cover;
}
body#news #wrapper{
width:100%;
height:100%;
}
.newsArea{
background-position:center;
background-size: cover;
width:100%;
height:100%;
display:table;

}
.newsArea .inner{
	padding:0 0 0 0;
	display:table-cell;
    vertical-align: middle;
	text-align:center;
width:100%;
height:100%;
line-height:100%;
}

.newsAreaBox{
/*background-image: url(../../news/images/news_bg2.png);*/
width:826px;
height:618px;
margin:0 auto;
}
.newsTitle{
	padding:30px 0 30px 0;
}


.newsScrlBlock{
	border:1px solid #666;
background-image: url(../../news/images/news_bg4.png);
}
.newsBlock{
	width:440px !important;
	font-size:11px;
	line-height:16px;
	text-align:left;
	padding:0 0 20px 0;
	margin-bottom:20px;
	border-bottom:1px solid #CCC;
}
.newsPh{
	width:430px !important;
	margin-bottom:10px;
	text-align:center;
}
.newsTxt{
	width:430px !important;
}





/*
RELEASE
*/



#release{
	background:#FFFFF1;
}

#release #wrapper {
	width:100%;
	height:100%;
}

.releaseArea{
	width:100%;
	height:100%;
}

.releaseArea>.inner{
	background:url(../../release/images/release_bg.png) no-repeat center;
	width:1130px;
	height:734px;
	position:absolute;
	top:50%;
	left:50%;
	margin-top:-367px;
	margin-left:-565px;


}

#cdList li{
	margin:22px 21px 20px 22px;
	width:50px;
	height:50px;
	line-height:50px;
	background:none;
	float:left;
	font-size:8px;
	background:#fff;
	cursor:pointer;
	
}
#cdList li img{
	width:50px;
	height:50px;
	opacity: 0.5 ;
	filter: alpha(opacity=50) ;	/* Ie用 */
	-webkit-transition: 0.3s ;
	transition: 0.3s ;
}
#cdList li img:hover{
	opacity: 1 ;
	filter: alpha(opacity=100) ;	/* Ie用 */
}

#worksSlider{
	margin:204px 0 0 295px;
	position:absolute;
	top:0;
	left:0;
	width:534px;
	height:234px;
}
.releaseBoxImg{
	float:left;
	width:237px;
}
.releaseBoxPic{
	padding:0 0 0 50px;
	width:134px;
}
.releaseBoxTxt{
	padding:6px 5px 0 50px;
	text-align:left;
}
.releaseBoxTxt .text01{
	font-size:12px !important;
	line-height:13px !important;
	display:block;
	font-weight:bold;
	margin-bottom:4px;
}
.releaseBoxTxt .text01 .text0101{
	font-size:8px;
	line-height:11px;
}
.releaseBoxTxt .text02{
	font-size:8px;
	line-height:11px;
	display:block;
}

.releaseBoxDetailBox{
	float:left;
	width:237px;
	margin:0 0 0 58px;
}

.releaseBoxDetail{
	font-size:11px;
	line-height:16px;
	text-align:left;
}

.releaseBoxDetail span{
	font-family: 'メイリオ',Meiryo,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','ＭＳ Ｐゴシック',sans-serif;
	*font-family: 'メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
}

.cdList28,
.cdList34,
.cdList40{
	margin:22px 21px 20px 579px !important;
	background:none;
}


pre {
  /* Mozilla */
  white-space: -moz-pre-wrap;
  /* Opera 4-6 */
  white-space: -pre-wrap;
  /* Opera 7 */
  white-space: -o-pre-wrap;
  /* CSS3 */
  white-space: pre-wrap;
  /* IE 5.5+ */
  word-wrap: break-word;
}


.releaseBoxImg {
    display:table;
	width:237px;
	height:237px;
}
.releaseBoxImg .inner {
    display:table-cell;
    text-align:center;
    vertical-align:middle;
    line-height:1.5em;
}
